[Defaults]
Installation String=Installation des fichiers Real Player 5.0...
Configuration String=Configuration de Real Player 5.0...
File Copy String=Copie de fichiers Real Player 5.0...
Show Reboot Dialog=YES

Default Path=
Path Dependency=[Shell Path]\Program
Changeable Path=NO
Description=Système de distribution audio et vidéo en temps réel pour Internet
Size=7028736

Internal Script=YES

[CompressGet]
CG0=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=*.*
Options=INCLUDE_SUBDIR|LOCKEDFILE
Process State=Not Configure
Process Option=
OS=

[Additional Configuration]
AC0=NO

[Additional Configuration-AC0]
Filename=rp50noui.exe
Path=[Default Path]
Parameters=
Special State=POST_END
Process State=
Process Option=
OS=

[Delete Files]
File0=NO

[Delete Files-File0]
Filename=rp50noui.exe
Path=[Default Path]
Special State=POST_END
Process State=
Process Option=
OS=

[Version Registry]
VR0=NO

[Version Registry-VR0]
Reg Main Path=Communicator
Reg Relative Path=Plugins/RealNetworks/RealPlayer
File Path=[Shell Path]\Program\Plugins
Version=5.0.0.102
OS=
File0=Npra32.dll

